CVE-2005-4018
CVSS7.5
发布时间 :2005-12-05 06:03:00
修订时间 :2011-03-07 21:27:33
NMCO    

[原文]SQL injection vulnerability in ls.php in Landshop Real Estate Commerce System 0.6.3 and earlier allows remote attackers to execute arbitrary SQL commands via the (1) start, (2) search_order, (3) search_type, (4) search_area, and (5) keyword parameters.


[CNNVD]SAMEDIA Landshop 多个 SQL注入漏洞(CNNVD-200512-093)

        Landshop Real Estate Commerce System 0.6.3及之前版本的ls.php存在SQL注入漏洞。远程攻击者可以借助 (1) start, (2) search_order, (3) search_type, (4) search_area和(5) keyword 参数,执行任意的SQL指令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4018
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4018
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-093
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/2724
(UNKNOWN)  VUPEN  ADV-2005-2724
http://www.securityfocus.com/bid/15709
(UNKNOWN)  BID  15709
http://www.osvdb.org/21433
(UNKNOWN)  OSVDB  21433
http://secunia.com/advisories/17843
(UNKNOWN)  SECUNIA  17843
http://pridels0.blogspot.com/2005/12/landshop-real-estate-commerce-system.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2005/12/landshop-real-estate-commerce-system.html

- 漏洞信息

SAMEDIA Landshop 多个 SQL注入漏洞
高危 SQL注入
2005-12-05 00:00:00 2005-12-05 00:00:00
远程  
        Landshop Real Estate Commerce System 0.6.3及之前版本的ls.php存在SQL注入漏洞。远程攻击者可以借助 (1) start, (2) search_order, (3) search_type, (4) search_area和(5) keyword 参数,执行任意的SQL指令。

- 公告与补丁

        

- 漏洞信息

21433
LandShop ls.php Multiple Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

LandShop contains a flaw that may allow a remote attacker to carry out an SQL injection attack. The issue is due to the 'ls.php' script not properly sanitizing user-supplied input to the 'search_order', 'search_type', 'keyword', and 'search_area' variables. This may allow a remote attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2005-12-05 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站